/* Baumgartner Design */
/* baumgartnerdesign.com */

/**************************************************
Universal*/

body {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: helvetica, arial, sans-serif;
	color: #FFF;
	background: #000;
	}
	
a {
	color: #FFF;
	text-decoration: none;
	}

a:active, a:hover {
	color: #666;
	text-decoration: none;
	}
	
div {
	background: #000;
	}
	
img {
	border: none;
	}
	
.clear {
	clear: both;
	background: #000;
	}
	
/**************************************************
Wrapper*/

#wrapper {
	margin: 0 auto;
	padding: 0;
	width: 60em;
	background: #000;
	}
	
/**************************************************
Header*/

#header {
	margin: 0 auto;
	padding: 0;
	font-family: bank gothic;
	background: #000;
	}
	
#header div {
	margin-left: 30px;
	background: #000;
	}
	
#header div img {
	float: left;
	}
	
#header div h1 {
	margin: 0; 
	padding-top: 110px; 
	font-weight: normal; 
	font-size: 2.6em;
	}
	
#header a {
	color: #FFF;
	text-decoration: none;
	}

#header a:active,
#header a:hover {
	color: #FFF;
	text-decoration: none;
	}

#header div span {
	font-size: .75em;
	background: #000;
	}
	
#header div span a:hover {
	text-decoration: underline;
	}
	
#nav {
	margin: 0;
	padding: 30px 0 0 0;
	background: #000;
	float: left;
	width: 12em;
	}

#nav ul {
	list-style-type: none;
	}

#nav ul li {
	margin: 0;
	Padding: 0 0 20px 0;
	}

#nav ul li a {
	margin: 0;
	padding: 10px;
	text-decoration: none;
	display: block;
	border-bottom: 1px solid #666;
	}
	
#nav ul li a:hover {
	color: #FFF;
	background: #333;
	border-right: 1px solid #666;
	}
	
/**************************************************
Content*/

#homecontent {
	margin: 0;
	padding: 100px 0 0 250px;
	background: #000;
	height: 200px;
	}
	
#homecontent div a {
	padding-right: 100px;
	}
	
#content {
	margin: 0;
	padding: 0;
	float: left;
	background: #000;
	}
	
#content div {
	margin-left: 30px;
	margin-top: 30px;
	padding: 0;
	background: #000;
	}

/**************************************************
Footer*/

#footer {
	margin: 0 auto;
	margin-top: 30px;
	padding: 0;
	border-top: 1px solid #FFF;
	font-size: .75em;
	text-align: center;
	background: #000;
	}
	
#footer p {
	margin: 0;
	padding: 10px 0 0 0;
	}